Subject: Canadian Retail
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 04:15:00 -0700 (PDT)

Steve and Peter:  From a control point of view, we should have at least one 
director based in Houston.  Does that present any significant tax risk?  Let 
us know.  Mark Haedicke
----- Forwarded by Mark E Haedicke/HOU/ECT on 05/01/2001 11:11 AM -----

	Mark Powell
	05/01/2001 10:24 AM
		 
		 To: David W Delainey/HOU/EES@EES, Rob Milnthorp/CAL/ECT@ECT, James 
Derrick/Enron@EnronXGate, Mark E Haedicke/HOU/ECT@ECT, Vicki 
Sharp/HOU/EES@EES, Peter Keohane/CAL/ECT@ECT
		 cc: Beth Apke/HOU/EES@EES, Morris Richard Clark/Enron@EnronXGate, Andrew 
Wu/HOU/EES@EES
		 Subject: Canadian Retail

A.  Corporate Structure - To facilitate the meshing of EES' existing Canadian 
affiliate (Enron Energy Services Canada Co. Ltd. ("EES Canada")) and Enron 
Canada Corp.'s mass market retail venture (Enron Direct Limited Partnership 
("Enron Direct Canada")), I propose a simple corporate structure as follows:

Enron Direct Canada's business will be set up as a subsidiary of EES Canada.  
This will involve:
a. a general conveyance of the assets of Enron Direct Canada to its general 
partner, Enron Direct Canada Corp.;
b. the sale of the shares of Enron Direct Canada Corp. from Enron Canada 
Corp. to EES Canada; and
c.  a services agreement whereby Enron Canada Corp. provides key services to 
Enron Direct Canada.

By setting up Enron Direct Canada as a distinct subsidiary of EES Canada, 
both entities will continue to operate as they do today.

As such, (i) Enron Direct Canada will continue to be operated by the staff 
currently in place in Calgary, but within the EES corporate structure, and 
(ii) EES Canada's existing business will continue to be operated as it is 
currently.

B.  Governance - I understand from Peter that a few years back, it was 
decided, for corporate law and, more importantly, tax-related "permanent 
establishment" issues, that all directors and officers of Enron Canada Corp. 
would be Canadian-resident employees of Enron Canada Corp.  Accordingly, 
Enron Canada Corp. was re-organized with a nominee board of directors now 
consisting of Rob (as the senior Canadian commercial employee) and Peter (as 
the senior Canadian legal employee) with officers being the Vice-Presidents 
or Managing Directors in Canada responsible for the various commercial or 
commercial-support groups. 

Following this model, Rob Milnthorp and an employee from the legal department 
would appear to be the appropriate directors of the EES' Canadian 
subsidiaries.  In the short term, the Iegal employee/designee would be me; 
however, the new lawyer hired to work for Enron Direct Canada would assume 
the role. 

With respect to the officers, no changes are required with respect to Enron 
Direct Canada.  With respect to EES Canada, I propose that Rob be appointed 
as the Chairman, President and CEO and I be appointed as Secretary for the 
interim.

Unless I hear otherwise, I will proceed on the basis of these proposals.

Regards,

Mark Powell